<?php
$z[0]=Array("field","子村惠封庙,子村惠封庙介绍,苍梧",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","子村惠封庙子村惠封庙（惠封学堂）始建于明代初期，清雍正年间重修，是朱元璋称帝时特封所建之庙，故名曰“惠封庙”。惠封庙位于下小河畔，山水相连，气势磅砣，风景秀丽。清代地理大师雷友兰四处寻找回龙顾祖穴地，于1696年春来到惠封庙，曾留下千古绝唱的赞",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","子村惠封庙_苍梧县子村惠封庙旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　子村惠封庙\n</p><p>　　子村惠封庙（惠封学堂）始建于明代初期，清雍正年间重修，是朱元璋称帝时特封所建之庙，故名曰“惠封庙”。\n</p><p>　　惠封庙位于下小河畔，山水相连，气势磅砣，风景秀丽。清代地理大师雷友兰四处寻找回龙顾祖穴地，于1696年春来到惠封庙，曾留下千古绝唱的赞赏诗篇：四耳岭顶起0，二十四山龙随龙。金龙随弯顺水下，回龙顾祖是惠封。前屹文笔架峦峰，后有猛虎山相从。九曲潺流相环抱，左右旗鼓更威风。狮象鱼虾把水口，英雄将相靠此功。\n</p><p>　　惠封庙两侧有教室，既是庙宇又是学堂。李济深六岁时师从其舅父-初在惠封学堂读书，因此，惠封庙（又称惠封学堂）是李济深的启蒙学堂。1907年，李济深回料神老家省亲经过子村，特地重访了惠封庙和惠封学堂，并以“名圣惠封”为冠题诗一首，云：名传四海天下扬，圣地神灵培精英。惠国惠民赐天福，封官封爵出将相。\n</p><p>　　-中的1958年，惠封庙被拆毁，1985年重建，2001年又再一次进行重修。如今，惠封庙仍是庙宇与学堂的合一，子封小学就设在惠封庙，仍冠名“惠封学堂”。<div align=center style=\"margin:0 0 0 5px\"></div>",554,1523);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032030X930P-4D23.gif",1525,1610);
$z[7][4]['name']="litpic";

?>